org.apache.hadoop.mapreduce.counters

## Class LimitExceededException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - org.apache.hadoop.mapred.Counters.CountersExceededException
        - - org.apache.hadoop.mapreduce.counters.LimitExceededException

- All Implemented Interfaces:
    Serializable

      @InterfaceAudience.Private
      public class LimitExceededException
      extends Counters.CountersExceededException

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `LimitExceededException(LimitExceededException cause)`
    `LimitExceededException(String msg)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### LimitExceededException

          public LimitExceededException(String msg)

    - #### LimitExceededException

          public LimitExceededException(LimitExceededException cause)

Copyright © 2008–2022 Apache Software Foundation. All rights reserved.